package protocol

type Data struct {
	Temperature float32 `json:"temperature"` // 温度
	Humidly     float32 `json:"humidly"`     // 湿度
}

type SetOffSetParams struct {
	Act   int `json:"act"`   // 操作类型：(1:使能温度校准2:关闭温度校准 3:使能湿度校准 4:关闭湿度校准）
	Value int `json:"value"` // 偏移值
}
